Установка:

Для установки libqtgui4 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libqtgui4
libqtgui4 — Модуль Qt 4 GUI

Подробная информация о пакете:

Модуль Qt 4 GUI

  • Зависимости:

  • fontconfig

    Универсальная библиотека настройки шрифтов - поддержка двоичных файлов

  • libc6

    Библиотека GNU C: общие библиотеки

  • libegl1-mesa

    Бесплатная реализация API EGL - время выполнения

  • libfontconfig1

    Универсальная библиотека настройки шрифтов - время выполнения

  • libfreetype6

    Механизм шрифтов FreeType 2, файлы разделяемой библиотеки

  • libgcc1

    Библиотека поддержки GCC

  • libglib2.0-0

    Библиотека GLib подпрограмм C

  • libice6

    Библиотека межконтентной библиотеки X11

  • libjpeg8

    Независимая библиотека JPEG в формате JPEG (пакет зависимостей)

  • libmng2

    Сетевая графическая библиотека с несколькими изображениями

  • libpng16-16

    Библиотека PNG - время выполнения (версия 1.6)

  • libqt4-declarative

    Qt 4 Декларативный модуль

  • libqtcore4

    Модуль Qt 4

  • libsm6

    Библиотека управления сеансом X11

  • libstdc++6

    Стандартная библиотека GNU GNU v3

  • libtiff5

    Библиотека формата файла изображения тегов (TIFF)

  • libx11-6

    X11 клиентская библиотека

  • libxext6

    X11 разная библиотека расширений

  • libxi6

    Библиотека расширения ввода X11

  • libxrender1

    X Rendering Extension клиентская библиотека

  • zlib1g

    Библиотека сжатия - время выполнения

  • libaudio2

  • libegl1-x11